Subject: Fwd: Personal leave application for 3 days
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Tue, 6 Sep 2022 21:58:24 -0700 (MST)

Hi Deeksha, 

Please advise. I can have Jeet do APAC shift for these days but we might need to send Abhishek to help Pravesh and AJ. 

Regards, 
Pritish 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 7, 2022 6:35:42 AM 
Subject: Re: Personal leave application for 3 days 

This is just a follow up email to the original leave application. 

Regards 
Shivangi Bhattacharya 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Thursday, August 25, 2022 10:42:33 AM 
Subject: Personal leave application for 3 days 

I am writing this email to inform you that I need to take 3 days of absence from 3/10/2022- 5/10/2022, i.e., October 3 to October 5 for personal reasons. I will be back in the office the next working day in the morning without fail. 

You can contact me at my number in case of questions or clarifications. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Best Regards 
Shivangi Bhattacharya